CVE-2009-1097

Properties

Published:
24.03.2009
Updated:
27.03.2009
Patch available:
Severity:
High
CVSS vector:
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Product:
sun: jre
sun: jre
sun: jre
sun: jre
sun: jre
sun: jre
sun: jre
sun: jre
sun: jre
sun: jre
sun: jre
sun: jre

Vulnerability description

Multiple buffer overflows in Java SE Development Kit (JDK) and Java Runtime Environment (JRE) 6 Update 12 and earlier allow remote attackers to access files or execute arbitrary code via a crafted (1) PNG image, aka CR 6804996, and (2) GIF image, aka CR 6804997.

References:

SUNALERT:http://sunsolve.sun.com/search/document.do?assetkey=1-26-254571-1